vedas vulnerabilities

A hackable, extendable, functionally-composable way to go about dealing with wrangling types in JavaScript. Auto-casting, coercion, and type inference for the Alice in WOnderland world that is JS runtime.

Latest version

1.0.10

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
vedas 1.0.10 Latest 22 Feb, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vedas 1.0.9 22 Feb, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vedas 1.0.8-0 Pre-release 22 Feb, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vedas 1.0.7-0 Pre-release 22 Feb, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vedas 1.0.6-0 Pre-release 22 Feb, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vedas 1.0.5-0 Pre-release 22 Feb, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vedas 1.0.4-0 Pre-release 22 Feb, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vedas 1.0.3-0 Pre-release 22 Feb, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vedas 1.0.2-0 Pre-release 22 Feb, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vedas 1.0.1-0 Pre-release 22 Feb, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L